RubyGems Navigation menu

fumullins-formatter 0.0.1

fumullins RSpec formatter!

Gemfile
          gem 'fumullins-formatter', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fumullins-formatter
  
  
  
  
  
  
  

Total downloads 722

For this version 722

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 5, 2013 (9.5 KB)

Runtime Dependencies:

Development Dependencies: